.container{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

.policeBox {
  width: 15%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}